/*
Theme Name:     Brator Child
Theme URI:      https://wp.brator.xyz/
Description:    Child theme for Brator
Author:         Smartdatasoft Team
Author URI:     https://themeforest.net/user/smartdatasoft
Template:       brator
Version:        1.0
*/

/* ----------------------------------------------------------------------------
 * Child Theme Style.css styles begin here!
 * ------------------------------------------------------------------------- */

/* header */
.select-search {
    display: none !important;
}

/* home */
.searchandfilter ul li {
    display: inline;
}
li.sf-field-submit input {
    background: #f73312;
    color: #fff;
    border: none;
    padding: 18px;
    border-radius: 5px;
}
.searchandfilter select.sf-input-select {
    min-width: 339px;
}
.searchandfilter ul li{
	display: inline-block !important;
	margin-right: 25px;
}

/* news */
div#respond{
	display: none !important;
}
.brator-blog-listing-single-item-info-2{
	display: none !important;
}

/* contatti */
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border: 1px solid #000;
    margin-bottom: 10px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    border: 1px solid #000;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #f73312;
    color: #fff;
    border: none;
    padding: 18px;
    border-radius: 5px;
}